/* 
Theme Name: OceanWP Child 
Template: oceanwp
Version: 1.0
Description: Custom Storefront Child theme for labelportal.camcode.com
Author: Tome Pajk
*/

html.no-scroll{
  overflow:hidden;
}

.register-account{
  max-width: 550px;
  margin: 30px 0;
  width: 50%;
  padding-left: 50px;
  flex-grow: 0;
}

@media all and ( max-width: 767px){
  .register-account{
    width: 100%;
    max-width: unset;
    padding-left:0;
  }
}

.page-header{
  width:100%;
}

.register-account input,
.register-account select{
  width: 100%;
  display: block;
  padding: .6180469716em;
  background-color: #f2f2f2;
  color: #43454b;
  border: 0;
  -webkit-appearance: none;
  box-sizing: border-box;
  font-weight: 400;
  margin-bottom: 15px;
  box-shadow:none;
}

.register-account .error{
  font-size:12px;
  color: red;
  margin-top:-10px;
  margin-bottom: 5px;
}

.register-account label{
  margin-bottom:3px;
}

.register-account__submit{
  display:flex;
  justify-content: center;
  align-items: center;
  max-width: 250px;
  height: 44px;
  border: 1px solid black !important;
  cursor: pointer;
  margin-bottom: 30px;

}

.single-product .additional-information{
  border-top: 1px solid #f0f0f0;
  padding-top:20px;
}

.single-product.elementor-editor-active .additional-information__content-container{
  margin-top:50px;
}

.single-product:not(.elementor-editor-active) .additional-information__content-container{
  position: fixed;
  top:0;
  /* bottom:0; */
  left:0;
  /* right:0; */
  width: 100%;
  height:100%;
  overflow:auto;
  z-index: 9999;
  background-color: #fff;
  transform:scale(0);
  opacity: 0;
}

body.single-product .product{
  width: 66%;
}

body.single-product .secondary-cart{
  width:34%;
}

@media all and (max-width: 992px){
  body.single-product .product{
    width: 100%;
  }
  body.single-product .secondary-cart{
    width: 100%;
  }
}

body.single-product .product-page__additional-information{
  width: 100%;
}

.single-product:not(.elementor-editor-active) .additional-information__content-container.active{
  transform: scale(1);
  opacity: 1;
}

.single-product:not(.elementor-editor-active) .additional-information__content{
  padding: 50px 0;
  box-sizing: border-box;
}

.additional-information__view-cta{
  display:flex;
  flex-direction: center;
  justify-content: center;
  align-items:center;
  cursor: pointer;
  min-height: 50px;
  width: 300px;
  border-radius:2px;
  margin-top: 10px;
  border:1px solid #13aff0;
  color: #fff !important;
}

.additional-information__download-pdf{
  /* position: absolute; */
  left:0;
  bottom:30px;
  
}

.single-product.elementor-editor-active .additional-information__download-pdf{
  display:none;
}

.additional-information__content{
  position:relative;
  overflow: auto;
}

.additional-information__view-back{
  margin-top:60px;
}

.single-product.elementor-editor-active .additional-information__view-back{
  display:none;
}

.storefront-product-pagination a{
  z-index: 999;
}

.storefront-sticky-add-to-cart{
  z-index: 999;
}

.right-sidebar .content-area{
  width: 100%;
}

.checkout.woocommerce-checkout{
  display:flex;
  flex-direction: column;
}

body.woocommerce-checkout #ship-to-different-address-checkbox{
  display:none;
}

body.woocommerce-checkout #order_review{
  margin-left: auto;
}

body.woocommerce-checkout #order_comments{
  min-height: 200px;
}

body.woocommerce-checkout .shipping_address{
  display:block !important;
}

body.woocommerce-checkout .wc_payment_methods{
  display:none;
}

#ship-to-different-address > label{
  cursor: auto;
  cursor: auto;
}

.dropdown-cart-link a{
  width: 100%;
  margin-bottom: 10px;
  display: block;
}

.labelportal-proceed-to-checkout{
  width: 300px;
  margin-left:auto;
}


.page-template-login-page header,
.page-template-login-page footer{ 
  display:none;
}

.login-page{
  width: 100vw;
  /* height: 100vh; */
  display:flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.login-page .welcome-image-container{
  max-width: 200px;
  margin-bottom:30px;
}

#lc-login-user{
  width: 400px;
  max-width: 100%;
}

#lc-login-password{
  width: 400px;
  max-width: 100%;
}

.site-header{
  display:flex;
  align-items:center;
  padding:10px 20px;
  height:60px;
}

.site-header__title{
  margin-right:auto;
}

.site-header__menu{
  list-style: none;
  margin-bottom: 0;
  display:flex;
  align-items: center;
}

.site-header__menu li{
  margin-right: 20px;
}

.site-header__search{
  margin-left:20px;
}

.woocommerce-Addresses{
  margin-bottom:0 !important;
  border-bottom: 1px solid rgba(0,0,0,.05);
}

.woocommerce-Addresses > div:first-of-type{
  display:none;
}

.woocommerce-Addresses .col-2{
  float:left !important;
  width: 100% !important;
}

.wc-address-book-address{
  padding-bottom:30px;
  margin-bottom:30px;
  border-bottom: 1px solid rgba(0,0,0,.05);
}

.product-template-default .storefront-breadcrumb{
  margin-bottom:10px;
}

.product-template-default .woocommerce-message{
  margin-bottom:30px;
  margin-top:0 !important;
}

.lc-inline-cart-wrap{
  display:flex;
  align-items:center;
  justify-content: space-between;
  margin-bottom:7.5px;
  padding-bottom:7.5px;
  border-bottom: 1px solid  rgb(234, 234, 234);
}

.dropdown-cart-left img{
  margin-right: 20px;
  max-width: 80px;
  max-height: 100px;
  height:auto;
}

.dropdown-cart-right p{
  margin-bottom:0;
  font-size:0.83em;
  text-align: right;
}

.dropdown-cart-right h5{
  margin-bottom:0;
}

.woocommerce-cart-form td{
  vertical-align: middle;
}

.pagination .page-numbers{
  min-width: 35px;
  padding: 5px 10px;
  min-height: 30px;
  border-radius: 2px;
 
  margin: 0 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 300ms;
}

.pagination span.page-numbers{
  color: #8a8a8a;
  border: 1px solid rgba(0,0,0,.15);
}

.pagination a.page-numbers{
  border: 1px solid #13aff0;
}

.pagination a.page-numbers:hover{
  background-color: #13aff0; 
  color: #fff;
}

.pagination .nav-links{
  display: flex;
  justify-content: center;
}

.woocommerce-MyAccount-content fieldset{
  margin-top: 50px;
}


.cart-dropdown-inner{
  margin-left:40px;
  padding:10px;
  background-color: #f5f5f5;
}

@media all and (max-width: 992px){
  .cart-dropdown-inner{
    margin-left:0;
  }
}

.choices-container{
  padding-left:15px;
  padding-right:15px;
  width: 100%;
  max-width: 700px;
}

.my-account__row{
  display: flex;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}

.my-account__choice{
  width: 33%;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom:30px;
  position: relative;
  padding-bottom: calc( 33% - 30px);
}

.my-account__choice a{
  position:absolute;
  left:15px;
  right:15px;
  top:0;
  bottom:0;
  display:flex;
  background-color:#13aff0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  color: #fff !important;
  font-size:20px;
  text-decoration: none !important;
  outline: 0 !important;
  opacity: 1;
  transition: opacity 300ms ease;
}

.my-account__choice a:hover{
  opacity: 0.8;
  color: #fff;
}

.my-account__choice img{
  max-width: 85px;
  height:auto;
  width: 100%;
  margin-bottom:10px;
}

.product-template-default .entry-content{
  display:flex;
  flex-wrap: wrap;
}

@media all and (max-width:992px){
  .product-template-default .entry-content{
    flex-direction: column;
  }
}

.product-template-default .woocommerce-notices-wrapper{
  width: 100%;
}


.product-template-default.single .entry-title{
  border-bottom:0;
  padding-bottom:0;
}

.product-page__additional-information{
  width: 100%;
}


#top-bar{
  display:flex;
  align-items:center;
  justify-content: space-between;
}

#top-bar .dgwt-wcas-search-wrapp{
  margin-left:auto;
  margin-right:0;
}

.dgwt-wcas-search-wrapp{
  max-width: 200px;
}

#loginform{
  max-width: 100%;
}

.woocommerce-mini-cart-item .woocommerce-Price-amount{
  display:none;
}

.woocommerce-mini-cart__total{
  display:none !important;
}


.woocommerce-column--shipping-address h2{
  margin-bottom:0 !important;
}

.woocommerce-cart  .woocommerce-message{
  border: 1px solid #13aff0;
  color: #13aff0;
}

.woocommerce-cart .woocommerce-message:before{
  color: #13aff0;
}

body.woocommerce-checkout #order_review{
  margin-left:0;
}

body.woocommerce-checkout .woocommerce-checkout{
  display:flex !important;
  flex-direction: column;
}

.create-account-container{
  display:flex;
}

@media all and (max-width: 767px){
  .create-account-container{
    flex-wrap: wrap;
  }
}

.create-account-content{
  width: 50%;
  margin: 30px 0;
}

@media all and ( max-width: 767px){
  .create-account-content{
    width: 100%;
    margin-bottom:0;
  }
}

.js-register-account{
  width: 50%;
  padding-left: 50px;
  flex-grow: 0;
}


.site-main{
  min-height: calc( 100vh - 137px );
}

.admin-bar .site-main{
  min-height: calc( 100vh - 149px );
}

.lc-my-account-menu-icon{
  width:14px;
}

.post-type-archive-product .woo-entry-image-main{
  width: 285px;
  height: 285px;
  object-fit: cover;
}

.register-account__submit:disabled{
  cursor: not-allowed;
  background-color: #acacac !important;
}

.register-account .error-messages{
  margin-top: 10px;
}

.process-account-container .notice{
  margin-top: 20px;
}

.single-product .quantity .minus{
  display:none;
}

.single-product .quantity .plus{
  display:none;
}


.single-product form.cart{
  display:flex;
  flex-wrap:wrap;
  justify-content: space-between;
}

.single-product .quantity-container{
  width: 50%;
}

.single-product input[type="number"].qty{
  /* border-radius: 4px; */
  /* min-height: 32px; */
  width: 100%;
}

.year-of-tag{
  height:36px;
}

.single-product .single_add_to_cart_button{
  margin-top: 10px;
  max-height:36px;
  align-self:flex-end;
}

.year-of-tag-selector{
  width: 132px;
  margin-right:30px; 
}

.wc-item-meta li{
  display:flex;
}

.wc-item-meta li strong{
  margin-right: 5px;
}

.inline-search-container{
  display: inline-block;
}

.woocommerce-account.woocommerce-edit-address .woocommerce-address-fields__field-wrapper{
  display: flex;
  flex-direction: column;
}

.woocommerce-account.woocommerce-edit-address #shipping_country_field{
  order:50;
}

.woocommerce-account.woocommerce-edit-address #shipping_state_field{
  order:40;
}

.woocommerce-cart .woocommerce-error li{
  display:none;
}

.woocommerce-cart .woocommerce-error li:first-of-type{
  display:list-item;
}

.header-camcode-logo-container{
  margin-left:10px;
  margin-bottom: 10px;
  display:flex;
  align-items: center;
}

.header-camcode-logo{
  margin-left:10px;
  max-width: 130px;
  margin-bottom: 5px;
  opacity: 0.75;
}

.oceanwp-toolbar .dgwt-wcas-search-input{
  min-height:36px !important;
  height: 36px !important;
}

#site-logo{
  display:flex !important;
  align-items:flex-end;
}

#site-logo #site-logo-inner{
  display: flex !important;
  align-items: center;
}

.create-account-confimation-inner{
  margin-top: 20px;
  width: 50%;
}

@media all and (max-width: 992px){
  .create-account-confimation-inner{
    width: 100%;
  }
}

@media all and (max-width: 767px){
  #site-logo{
    max-width: 50%;
  }

}


.woocommerce-package-message{
  border-width: 2px !important;
  border-color: #35aa35 !important;
  background-color: #35aa35;
  color: #FFf !important;
}

.woocommerce-package-message:before{
  color: #fff !important;
}

@media all and (min-width: 1081px){
  #menu-primary-navigation{
    display:flex;
    align-items:center;
  }
}

.login-error-messages ul.woocommerce-error{
  background-color:transparent;
  color: #13aff0;
  border: 1px solid #13aff0;
  padding: 5px 10px;
}

.login-error-messages ul.woocommerce-error li:before{
  display:none;
}

.lc_custom_description{
  display:flex;
  flex-direction: column;
  width: 100%;
  margin-top:20px;
}

.woocommerce div.product form.cart:after{
  display:none !important;
}

.dropdown-cart-right h5{
  text-align: right;
}


.woocommerce-shipping-fields {
  display: none;
}


.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
  transform: translateY(-50%);
  top: 50%;
}

.oceanwp-toolbar {
  align-items: center !important;
  display: flex !important;
}

.oceanwp-toolbar .result-count {
  margin-left: auto !important;
}